Bundle-Activator: net.java.sip.communicator.impl.protocol.jabber.JabberActivator
Bundle-Name: Jabber Protocol Provider Implementation
Bundle-Description: An Jabber implementation of the Protocol Provider Service.
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: org.osgi.framework,
 org.jivesoftware.smack,
 org.jivesoftware.smack.packet,
 org.jivesoftware.smack.provider,
 org.jivesoftware.smack.util,
 org.jivesoftware.smack.filter,
 org.jivesoftware.smackx,
 org.jivesoftware.smackx.muc,
 org.jivesoftware.smackx.packet,
 org.jivesoftware.smackx.jingle,
 org.jivesoftware.smackx.jingle.listeners,
 org.jivesoftware.smackx.jingle.media,
 org.jivesoftware.smackx.jingle.nat,
 org.jivesoftware.smackx.jingle.packet,
 org.jivesoftware.smackx.jingle.provider,
 net.java.sip.communicator.service.configuration,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.configuration.event,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.protocol.jabberconstants,
 net.java.sip.communicator.service.protocol.event,
 net.java.sip.communicator.service.protocol.whiteboardobjects,
 net.java.sip.communicator.service.media,
 net.java.sip.communicator.service.media.event,
 org.xmlpull.v1,
 org.xmlpull.mxp1,
 javax.xml.parsers,
 org.w3c.dom